/*
 Theme Name:   Indiview Media
 Theme URI:    https://indiviewmedia.com/
 Description:  Indiview child theme - Indiview Media
 Author:       Indiview Media
 Author URI:   https://indiviewmedia.com/
 Template:     Divi
 Version:      2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Remove Horizontal Scrollbar if any is visible */

#page-container { overflow:hidden !important; }

/* Remove Shadow From Primary Menu */

#main-header {
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

/* Remove sidebar vertical divider line */

.container::before { 
	background-color:transparent !important; 
}

.et_pb_widget_area_right { 
	border-left:0; 
}

.et_pb_widget_area_left { 
	border-right:0; 
}


/* Style Sidebar  */

.et_right_sidebar #sidebar, .et_pb_widget_area_right  {
    padding-left: 0;
}

.widget_search #searchsubmit {
    background-color: #dd3333;
	color:#fff !important;
	text-transform:uppercase;
}

.widget_search input#s, .widget_search input#searchsubmit {
    border: 1px solid #dd3333;
    color:#667;
}

/* Style Sidebar List Items */

.et_pb_widget li  {
	border-bottom: 1px dotted #dd3333;
	padding: 2% 0;
}

.et_pb_widget a {
	text-transform: uppercase;
}

/* Style Sidebar List Titles */

.widgettitle {
    background: #dd3333 !important;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    height: 33px;
    line-height: 33px;
    padding: 0 10px;
    width: 100%;
    border: 1px #dd3333 solid;
    margin-bottom: 14px;
	}
	
/* Hide select page on mobile */
.select_page { 
	display:none !important;
}

.et_header_style_centered #main-header .mobile_nav {
    background-color: rgba(255, 255, 255, 0);
}

/* Style mega-menu dropdown active color */

#top-menu li.mega-menu li > a:active, #top-menu li.sub-menu li > a:active {
    color: #fff !important;
}

/* Style comment form */
#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    background-color: #fff;
    border: 1px #dd3333 solid;
}

#commentform input[type="submit"]{
    background-color: #dd3333; color:#fff; border-color:#dd3333;
}

/* Style Blog Small Image */

.blog_small_image .et_pb_posts .et_pb_post a img {
    max-width: 150px!important;
    float: left !important;
    padding-right: 20px !important;
}
 
@media only screen and (max-width: 980px) {
.blog_small_image .et_pb_posts .et_pb_post a img{
    float:none !important;
    max-width: 100%!important;
	}
}

.blog_small_image  .et_pb_posts .et_pb_post { 
	margin-bottom: 8%;
}
	
.blog_small_image_no_sidebar .et_pb_posts .et_pb_post {
	clear:both;
	margin-bottom:8%;
}

.blog_small_image_no_sidebar .et_pb_posts .et_pb_post a img {
    max-width:150px !important;
    float: left !important;
    padding-right: 20px !important;
}
 
@media only screen and (max-width: 980px) {
.blog_small_image_no_sidebar .et_pb_posts .et_pb_post a img{
    float:none !important;
    max-width: 100%!important;
	}
}

.blog_small_image .et_pb_posts .et_pb_post { 
	margin-bottom: 10%;
}

/* Style Blog */	
	
.et_pb_image_container, .et_pb_blog_grid .et_main_video_container, .et_pb_blog_grid .et_audio_content, .et_pb_blog_grid .et_pb_post .et_pb_slider {
    margin: 0 !important;
}

.et_pb_blog_grid .et_pb_post {
    background-color: #fff;
    border: none;
    padding: 0;
}

.blog-home2  p, .blog-home3  p , .blog-home2  h2, .blog-home3  h2{
	padding: 5%;
}

.blog-home2 a.more-link {    
	border: 2px solid;    
	border-radius: 3px;    
	display: inline-block;    
	margin-top: 10px;    
	padding: 10px;    
	text-transform: uppercase;
}

.blog-home3 a.more-link {    
	border: 2px #000 solid;  
	color:#fff;  
	border-radius: 3px;    
	display: inline-block;    
	margin-top: 10px;    
	padding: 10px;    
	text-transform: uppercase;
}

.blog-home3 .last-post  p, .blog-home3 .last-post  h2 {
	display:none;
}

/* Style Subscription form  */

.subscribe-section {
	padding: 0px!important;
}

.subscribe-section .et_pb_row {
	padding: 0px!important;
}

.subscribe-section .et_pb_newsletter{
	padding: 0px 0px;
}
.subscribe-section .et_pb_newsletter_description {
	padding: 0 0 0 0; 
	width: 50%; 
	margin: 0;
}

.subscribe-section .et_pb_newsletter_description p {
	padding: 16px 20px 0px 0px;
}
 
.subscribe-section .et_pb_newsletter_form {
	width: 50%; 
	padding-left: 5px; 
	height:60px;
	}
.subscribe-section .et_pb_newsletter_form p {display: inline-block; margin-top:10px; margin-right: 10px; padding: 0px; padding-bottom:10px;}
.subscribe-section .et_pb_newsletter_form p input { padding: 5px 4% !important; width: 160px; border-radius: 0px!important;}
 
.subscribe-section span.et_pb_newsletter_button_text {
	text-transform:uppercase;
	
}
 
.subscribe-section .et_pb_newsletter_button {
    padding: 0 0 0 10px;
    text-align: right;
    border: none;
    background: url(images/subscribe.png) no-repeat left top;
    width: 100px;
    height: 35px;
    cursor: pointer;
    margin-left: 10px;
    margin-bottom: -20px;}
	
	
	
 
.subscribe-section a.et_pb_newsletter_button:after {
	display:none;
	}
.subscribe-section .et_pb_newsletter_form p:nth-child(3) {
	display: none;
	}
.subscribe-section .et_pb_newsletter_result { 
	padding-top: 19px;
	}
.subscribe-section h2.et_pb_subscribed {
	font-size: 17px; 
	padding-top: 3px;
	}
 
@media only screen and (max-width: 1110px) {
.subscribe-section .et_pb_newsletter_description {
	width: 35%;
	}
.subscribe-section .et_pb_newsletter_description p {
	padding: 9px 20px 0px 0px;
	}
.subscribe-section .et_pb_newsletter_form {
	width: 65%;
	}
}
 
@media only screen and (max-width: 980px) {
.subscribe-section .et_pb_newsletter_description {
	width: 100%; 
	text-align:center;
	}
.subscribe-section .et_pb_newsletter_description p { 
	text-align: center!important;
	}
.subscribe-section .et_pb_newsletter_form {
	width: 100%; 
	text-align:center;
	}
}
 
@media only screen and (max-width: 570px) {
.subscribe-section .et_pb_newsletter_form {
	height:100px; 
	padding-top:17px;
	}
.subscribe-section .et_pb_newsletter_button {
	margin-left: 0px;
	}
}
 
@media only screen and (max-width: 550px) {
.subscribe-section .et_pb_newsletter_form {
	height:130px;
	}
.subscribe-section .et_pb_newsletter_button {
	margin-left: 0px;
	}
}
 
@media only screen and (max-width: 460px) {
.subscribe-section .et_pb_newsletter_form {
	height: 168px;
	}
.subscribe-section .et_pb_newsletter_form {
	width: 63%; 
	margin-left: 17%;
	}
 
}
 
@media only screen and (max-width: 360px) {
.subscribe-section .et_pb_newsletter_form {
	width: 50%; 
	margin-left: 10%;
	}
.subscribe-section .et_pb_newsletter_button { 
	margin-left: 45px;
	}
}

/* Dark Text  */

.text_dark { 
	color : #111 !important; 
}

/* Set some WooCommerce styles  */

/* Set some WooCommerce styles  */

ul.products li.product {
	text-align: center !important;
	opacity: 1;
	animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	border-style: none !important;
	
	border: 0 !important;
	background-color: #fff;
	word-wrap: break-word;
}



ul.products li.product .price {
	font-size: 1.1em !important;
}

ul.products li.product h3 {
    font-family: "Roboto",Helvetica,Arial,Lucida,sans-serif  !important;
    font-size: 1.1em !important;
    text-transform: uppercase  !important; 
}

ul.products li.product .onsale, .woocommerce-page span.onsale {
    background-color: #dd3333 !important;
	font-size:13px;
}

ul.products li.product .et_overlay {
    background-color: rgba(255, 255, 255, 0) !important;
    border-color: rgba(255, 255, 255, 0) !important;
}

.home-product .woocommerce-tabs, .home-product .related, .home-product .thumbnails { 
	display: none !important; 
}

.et_pb_sidebar_0 .woocommerce ul.product_list_widget li img {
    box-shadow: none;
    float: right;
    height: auto;
    margin-left: 4px;
    width: 100px !important;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background:#dd3333 !important;
	background-color:#dd3333 !important;
	color:white !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border-color:#dd3333 !important;
}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
	background:#dd3333 !important;
	background-color:#dd3333 !important;
	color:white !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border-color:#dd3333 !important;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background: #dd3333 !important;
	color:white !important;
	text-shadow: transparent !important;
	border-color:#dd3333 !important;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background: #dd3333 !important;
	box-shadow: none;
	text-shadow: transparent !important;
	color:white !important;
	border-color:#dd3333 !important;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #111 none repeat scroll 0 0;
    color: #36DB37;
}

.orderby, .woocommerce div.product form.cart .variations td select {
	border: 1px solid #111;
	background:none;
	border-radius:0;
}

.orderby option, .woocommerce div.product form.cart .variations td select option {
   padding: 5px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #111;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #999;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #999;
}

.orderby {
background: #dd3333;
color: #fff!important;
height: 40px;
font-size: 18px !important;
 
}
 
.woocommerce-Price-amount, .woocommerce .woocommerce-breadcrumb, p.woocommerce-result-count {
    font-size: 14px !important;
    color: #dd3333 !important;
    letter-spacing: 2px;
}

.woocommerce ul.products li.product .button {
    
    text-align: center;
}

.product .related h2.woocommerce-loop-product__title {
	font-family:'Roboto',Helvetica,Arial,Lucida,sans-serif;
	padding-top:0 !important; 
	font-size:14px !important;
}

.woocommerce .star-rating {
    display: none !important;
}


.et_bloom_header_outer {display:none !important;}

.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0 !important;
   }

.et_bloom .et_bloom_inline_form {
      margin: 5px 0 20px 0 !important;
}


/* Style Back-to-top button  */

.et_pb_scroll_top.et-pb-icon {
    background: rgba(221, 51, 51, 0.9) none repeat scroll 0 0;
  
}
/* Footer Styles */

#main-footer { 
	background: #36DB37 !important;/*linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
	url('wp-content/uploads/2018/11/hbt-0008.jpg')*/
}

#footer-bottom {
    background:none !important;
}

/* Responsive Styles Tablet Portrait And Below */
@media all and (max-width: 768px) {

.logo_container #logo {
	float:left !important;

}
}

